rem KEHOME/doc/autoexec.bat
rem Apr/11/2003

rem Knowledge Explorer
set KEHOME=C:\home\ke
set KEVIEW=%KEHOME%\view
set PATH=%PATH%;%KEHOME%\bin
set MSTKSIZE=1000000

rem Windows Explorer
set wexplore=C:\WINDOWS\EXPLORER.EXE
